EZ_DisableWidget(3)

NAME
EZ_FreezeWidget, EZ_UnFreezeWidget - temporaily freeze a widget

SYNOPSIS
#include <EZ.h>

void  EZ_FreezeWidget( EZ_Widget *widget)
void  EZ_UnFreezeWidget( EZ_Widget *widget)

ARGUMENTS
widget Specifies an EZ Widget.

DESCRIPTION

EZ_FreezeWidget temporaily freeze a widget. A freezed widget will not process any events.

EZ_UnFreezeWidget resume a freezed widget to its normal state and refresh the widget if necessary.

SEE ALSO
 EZ_DisableWidget(3), EZ_ActivateWidget(3)